/*--- Avanquest WebEasy Page Style ---*/


span#e61            { /* images/jameseallen001027... */
	border          :   0.00pt none #0099ff;
	clip            : rect(0.00pt,658.50pt,0.75pt,0.00pt);
	background      : transparent url(images/jameseallen001027.gif) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 114.75pt;
	width           : 658.50pt;
	height          :   0.75pt;
	}
span#e60            { /* images/jameseallen001026... */
	background      : transparent url(images/jameseallen001026.jpg) no-repeat top left;
	position        : absolute;
	left            : 199.50pt;
	top             :  22.50pt;
	width           :  80.25pt;
	height          :  18.00pt;
	}
div#e59             { /* James E Allen */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 348.00pt;
	top             :  24.75pt;
	width           : 183.75pt;
	height          :  32.25pt;
	}
h4#e58              { /* Hydraulic, Civil & Fire ... */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 209.25pt;
	top             :  60.75pt;
	width           : 492.75pt;
	height          :  30.00pt;
	}
span#e57            { /* images/jameseallen001025... */
	background      : transparent url(images/jameseallen001025.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             :  39.75pt;
	width           :  81.75pt;
	height          :  18.00pt;
	}
div#e56             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 129.75pt;
	width           : 660.00pt;
	height          : 198.00pt;
	}
span#e55            { /* images/jameseallen001016... */
	background      : transparent url(images/jameseallen001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 339.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e54            { /* images/jameseallen001015... */
	background      : transparent url(images/jameseallen001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 339.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e53            { /* images/jameseallen001014... */
	background      : transparent url(images/jameseallen001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 543.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e52            { /* images/jameseallen001013... */
	background      : transparent url(images/jameseallen001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 543.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e51            { /* images/jameseallen001016... */
	background      : transparent url(images/jameseallen001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             : 339.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e50            { /* images/jameseallen001015... */
	background      : transparent url(images/jameseallen001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 431.25pt;
	top             : 339.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e49            { /* images/jameseallen001014... */
	background      : transparent url(images/jameseallen001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             : 543.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e48            { /* images/jameseallen001013... */
	background      : transparent url(images/jameseallen001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 431.25pt;
	top             : 543.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e47            { /* images/jameseallen001016... */
	background      : transparent url(images/jameseallen001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             : 339.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e46            { /* images/jameseallen001015... */
	background      : transparent url(images/jameseallen001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 641.25pt;
	top             : 339.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e45            { /* images/jameseallen001014... */
	background      : transparent url(images/jameseallen001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             : 543.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e44            { /* images/jameseallen001013... */
	background      : transparent url(images/jameseallen001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 641.25pt;
	top             : 543.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e43            { /* images/jameseallen001012... */
	background      : transparent url(images/jameseallen001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 587.25pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e42            { /* images/jameseallen001011... */
	background      : transparent url(images/jameseallen001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.75pt;
	top             : 587.25pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e41            { /* images/jameseallen001010... */
	background      : transparent url(images/jameseallen001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 587.25pt;
	width           : 457.50pt;
	height          :  36.75pt;
	}
span#e40            { /* images/jameseallen001009... */
	background      : transparent url(images/jameseallen001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 639.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e39            { /* images/jameseallen001008... */
	background      : transparent url(images/jameseallen001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.75pt;
	top             : 639.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e38            { /* images/jameseallen001007... */
	background      : transparent url(images/jameseallen001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 639.75pt;
	width           : 457.50pt;
	height          :  36.75pt;
	}
span#e37            { /* images/jameseallen001006... */
	clip            : rect(0.00pt,13.50pt,15.00pt,0.00pt);
	background      : transparent url(images/jameseallen001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             : 638.25pt;
	width           :  13.50pt;
	height          :  15.00pt;
	}
span#e36            { /* images/jameseallen001005... */
	background      : transparent url(images/jameseallen001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 625.50pt;
	top             : 614.25pt;
	width           : 141.00pt;
	height          :  44.25pt;
	}
img#e35             { /* images/icon_facebook.png */
	position        : absolute;
	left            : 747.75pt;
	top             : 379.50pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
img#e34             { /* images/icon_twitter.png */
	position        : absolute;
	left            : 747.75pt;
	top             : 344.25pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
h4#e33              { /* Welcome */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 399.00pt;
	top             : 132.75pt;
	width           : 366.75pt;
	height          :  27.75pt;
	}
div#e32             { /* “Working with some of th... */
	position        : absolute;
	left            : 399.00pt;
	top             : 174.75pt;
	width           : 366.75pt;
	height          :  51.00pt;
	}
h5#e31              { /* Profile */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 127.50pt;
	top             : 339.75pt;
	width           : 187.50pt;
	height          :  23.25pt;
	}
h5#e30              { /* About Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 337.50pt;
	top             : 344.25pt;
	width           : 187.50pt;
	height          :  18.00pt;
	}
h5#e29              { /* Our Services */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 549.00pt;
	top             : 343.50pt;
	width           : 187.50pt;
	height          :  18.00pt;
	}
div#e28             { /* James E Allen has been i... */
	position        : absolute;
	left            : 127.50pt;
	top             : 446.25pt;
	width           : 187.50pt;
	height          :  60.75pt;
	}
div#e27             { /* more... */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 127.50pt;
	top             : 559.50pt;
	width           : 187.50pt;
	height          :  13.50pt;
	}
div#e26             { /* James E Allen & Partners... */
	position        : absolute;
	left            : 337.50pt;
	top             : 446.25pt;
	width           : 187.50pt;
	height          :  80.25pt;
	}
div#e25             { /* more... */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 337.50pt;
	top             : 559.50pt;
	width           : 187.50pt;
	height          :  13.50pt;
	}
span#e24            { /* images/jameseallen001004... */
	background      : transparent url(images/jameseallen001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 373.50pt;
	width           : 187.50pt;
	height          :  63.75pt;
	}
div#e23             { /* James E Allen provides a... */
	position        : absolute;
	left            : 547.50pt;
	top             : 446.25pt;
	width           : 187.50pt;
	height          :  99.00pt;
	}
div#e22             { /* more... */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 547.50pt;
	top             : 559.50pt;
	width           : 187.50pt;
	height          :  13.50pt;
	}
h5#e21              { /* Philosophy */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 127.50pt;
	top             : 587.25pt;
	width           : 187.50pt;
	height          :  23.25pt;
	}
div#e20             { /* Innovation is the key to... */
	position        : absolute;
	left            : 127.50pt;
	top             : 617.25pt;
	width           : 465.00pt;
	height          :  41.25pt;
	}
h6#e19              { /* Copyright (C) 2012 James... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 127.50pt;
	top             : 680.25pt;
	width           : 465.00pt;
	height          :  11.25pt;
	}
div#e18             {
	position        : absolute;
	left            : 562.50pt;
	top             : 513.75pt;
	width           : 172.50pt;
	height          :  12.00pt;
	}
span#e17            { /* images/jameseallen001003... */
	background      : transparent url(images/jameseallen001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 129.75pt;
	width           : 261.00pt;
	height          : 198.00pt;
	}
span#e16            { /* images/jameseallen001002... */
	background      : transparent url(images/jameseallen001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             : 374.25pt;
	width           : 187.50pt;
	height          :  63.00pt;
	}
span#e15            { /* images/jameseallen001001... */
	background      : transparent url(images/jameseallen001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.75pt;
	top             : 375.00pt;
	width           : 184.50pt;
	height          :  62.25pt;
	}
span#e14            { /* images/image1.gif */
	background      : transparent url(images/image1.gif) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             :  45.75pt;
	width           :  52.50pt;
	height          :  50.25pt;
	}
div#e13             { /* Home */
	color           : #3366ff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 205.50pt;
	top             :  90.75pt;
	width           :  52.50pt;
	height          :  15.75pt;
	}
a#a13               { /* Home */
	color           : #3366ff;
	}
div#e12             { /* | */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 256.50pt;
	top             :  83.25pt;
	width           :  12.75pt;
	height          :  24.00pt;
	}
div#e11             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 269.25pt;
	top             :  88.50pt;
	width           :  54.75pt;
	height          :  18.75pt;
	}
div#e10             { /* | */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 324.75pt;
	top             :  82.50pt;
	width           :  13.50pt;
	height          :  24.00pt;
	}
div#e9              { /* Our Services */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 342.00pt;
	top             :  85.50pt;
	width           :  62.25pt;
	height          :  21.75pt;
	}
div#e8              { /* | */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 400.50pt;
	top             :  85.50pt;
	width           :  16.50pt;
	height          :  21.00pt;
	}
div#e7              { /* Innovation */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 421.50pt;
	top             :  90.75pt;
	width           :  47.25pt;
	height          :  16.50pt;
	}
div#e6              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 468.75pt;
	top             :  85.50pt;
	width           :  18.00pt;
	height          :  20.25pt;
	}
div#e5              { /* Environment */
	color           : #a0a0a0;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 486.00pt;
	top             :  90.75pt;
	width           :  66.00pt;
	height          :  16.50pt;
	}
a#a5                { /* Environment */
	color           : #a0a0a0;
	}
div#e4              { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 552.75pt;
	top             :  87.00pt;
	width           :  17.25pt;
	height          :  18.75pt;
	}
div#e3              { /* Regulations */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 561.75pt;
	top             :  90.75pt;
	width           :  75.00pt;
	height          :  16.50pt;
	}
div#e2              { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 648.75pt;
	top             :  91.50pt;
	width           :  51.75pt;
	height          :  16.50pt;
	}
div#e1              { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 622.50pt;
	top             :  87.00pt;
	width           :  31.50pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
